/*
Theme Name: Overlap Child
Description: Child theme of the Overlap. By using a child theme you will ensure that your modifications are preserved.
Author: Wyde
Template: overlap
Version: 1.0
*/

.w-effect-overlap figure h3 {
    color:#fff!important;
    text-transform:uppercase!important;
    Font-weight: 300!important;
    Font-size: 18px!important;
    Letter-spacing: 2px!important;
    line-height:24px!important;
}

.w-effect-overlap figure {
    background: #34353b!important;
}

#header .mobile-nav-icon > .menu-icon::before, #header .mobile-nav-icon > .menu-icon::after {
    background: #fff!important;
}

.menu-icon {
    background: #fff!important;
}


.rev-btn {
    letter-spacing: 3px!important;
    font-size: 12px !important;
    font-weight: 700!important;
    font-family: 'Lato';
    font-size: 13px!important;
    line-height: 14px!important;
    padding: 15px 20px!important;
    border-color:#fff!important;
    background:transparent!important;
}

.rev-btn:hover {
    border-color:#fff!important;
    background:#fff!important;
    color:#000!important;
}

h3.counter-value {
    font-family: Lato,Arial, Helvetica, sans-serif;
    letter-spacing: 6px;
    font-weight: 300;
    color: #fff;
    font-size: 38px;
}

h4.counter-title {
    margin: 0;
    color: #b9a06f;
    letter-spacing: 2px !important;
    font-weight: 700 !important;
    font-size: 14px;
    line-height: 1.5;
}

p.intro {
    text-align:center!important;
    font-size:16px!important;
    font-weight:300!important;
    line-height:2!important;
    color: #808080!important;
}

.team-member {
    margin: 0;
    color: #b9a06f;
    letter-spacing: 2px !important;
    font-weight: 700 !important;
    font-size: 14px;
    line-height: 1.5;
}

.role {
    font-style:italic;
    font-size:13px;
    color:#555;
    padding-bottom:10px;
}

.contact-info {
    font-size:12px;
    color:#555;
}
    
a.contact-info:hover {
    color:#b9a06f;
}

.w-text-light .dropdown-nav a {
    color: #fff;
}

.gold {
    color:#b9a06f!important;
}

.black {
    color:#222!important;
}

.white {
    color:#fff;!important;
}

.subheading {
    letter-spacing: 2px!important;
    font-weight:700!important;
}

.dropdown-nav > ul > li > a {
    padding: 0 15px;
}

.vertical-menu > li > a, .vertical-menu {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1px;
    font-family: Montserrat;
}

input, textarea {
    background: transparent;
    text-align: center;
    color:#fff;
    font-family:'Lato';
    font-size:12px;
}

::-webkit-input-placeholder {
    text-align: center;
    color:#fff;
    font-family:'Lato';
    font-size:12px;
    opacity:1;
}

:-moz-placeholder { /* Firefox 18- */
    text-align: center;  
    color:#fff;
    font-family:'Lato';
    font-size:12px;
    opacity:1;
}

::-moz-placeholder {  /* Firefox 19+ */
    text-align: center;  
    color:#fff;
    font-family:'Lato';
    font-size:12px;
    opacity:1;
}

:-ms-input-placeholder {  
    text-align: center; 
    color:#fff;
    font-family:'Lato';
    font-size:12px;
    opacity:1;
}

@media only screen and (max-width: 1315px) {
    .mobile-nav-icon {
        display: block;
    }
    #header #top-nav {
        position: absolute;
	z-index: 10;
	top: 0;
	right: 15px;
	width: 60px;
    }
    #top-nav .top-menu {
        position: relative;
    }
    #header .container {
        height: 65px;
    }
    #header {
        display: block;
        -ms-transform: translateX(0);
        -webkit-transform: translate3d(0,0,100px);
        transform: translate3d(0,0,100px);
    }
    #header-logo {
        float: none;
        margin: 0 60px;
    }
    #header .dropdown-nav > ul > li:not(.menu-item-search), #header .dropdown-nav .full-nav-icon {
        display: none;
    }
    #side-nav {
        max-width: 400px;
        padding-top: 65px;
        -ms-transform: translateX(-100%);
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
        -webkit-transition: -webkit-transform 0.5s;
        transition: transform 0.5s;
    }
}

@media only screen and (max-width: 768px) {
    .hide-padding-mobile {
        padding:20px 0!important;
    }
    .hide-mobile {
        display:none!important;
    }
    .mobile-center {
        text-align:center!important;
    }
    .mobile-padding-15 {
        padding-left:30px!important;
        padding-right:30px!important;
    }
    h1 {
        margin-bottom:0px;
    }
    .pt-15-mobile {
        padding-top:15px;
    }

}